#84 # FIXME: Upstream uses unknown SPDX tag AGPL-3.0+!
Closed: Fixed 2 years ago by ignatenkobrain. Opened 2 years ago by atim.

Should be AGPLv3+ i suppose.


Metadata Update from @ignatenkobrain:
- Issue assigned to zbyszek

2 years ago

Login to comment on this ticket.

Metadata